» Ubuntu » パッケージ

Error

two or more packages specified (libcmdparse-ruby hardy)